These forums are read only, please use our new forums here.

Main :: POD Farm / POD Studio / TonePort



Can't get VST plugin to work in Cubase 5
by 1stman366 on 2010-06-16 20:46:03

I purchased the Pod Sudio GX with Pod Farm. The VST plugin will open, but says no authorized devices are present. I use my KB37 primarilly, but it won't work with this, the UX2 or the Pod Studio GX. There is no activation key in the box with the GX and none show up in Monkey. I've already registered the hardware purchases. How do I get the plugin to work?!



RE: Can't get VST plugin to work in Cubase 5
by Line6Hugo on 2010-06-18 09:38:05

Currently, only your POD Studio GX has a license for the POD Farm (and POD Farm 2) software.

First, please remove any other USB devices (except for a mouse/keyboard and the GX) while troubleshooting this issue. Completely remove Any USB hub, even if not in use, and test the GX on all of the computer's USB ports.

Connect the GX to Line 6 Monkey, and click on the 'Activate Purchase' button in the 'Optional Add-Ons' tab of the software. In the window that pops up asking for a license, type in the word:

refresh

all in lower case letters.

Then, test the plug-in within Cubase.

Let us know if the problem persists.

Regards,

Line6Hugo



Re: RE: Can't get VST plugin to work in Cubase 5
by 1stman366 on 2010-06-18 18:59:12

That got the plug in working in Cubase with my GX. My only problem now is it won't work with my KB37 or UX2. How do I get these devices authorized as well? I use them all in different settings/locations.



RE: Can't get VST plugin to work in Cubase 5
by ricksox on 2010-06-21 10:08:56

Hello,

You bought the POD Studio GX which comes with the POD Farm plug in bundled and tied to it indefinitely. You cannot transfer it out IE: The GX has to remain the device that keeps the plug in activated.

If you wanted to transfer out the plug in to your KB37 then you need to buy a separate license from our online store.

Line6Miller



Re: RE: Can't get VST plugin to work in Cubase 5
by 1stman366 on 2010-06-21 12:58:13

Ok, I understand. Last question. I can't find anywhere in the Pod Farm software where I can chose different cabinet simulators even though the packaging says you can do so. What am I missing?



Re: RE: Can't get VST plugin to work in Cubase 5
by geeker on 2010-06-21 13:07:22

select the amp.....on the right side of the amps' name there's  a "cab" button..... the "amp" button is on the left side.....



Re: RE: Can't get VST plugin to work in Cubase 5
by geeker on 2010-06-21 13:12:01

here's a picture from the web site.



Re: RE: Can't get VST plugin to work in Cubase 5
by geeker on 2010-06-21 13:13:19

here's a picture from the web site.




The information above may not be current, and you should direct questions to the current forum or review the manual.